/****************************************************************************************************************
	RESPONSIVE - Large Desktop | Min Width = 1200px
****************************************************************************************************************/


@media (min-width: 1200px) {

div.heroText					{ width:550px; }
.overlayText > div.content		{ padding:25px;
}

}

/****************************************************************************************************************
	RESPONSIVE - Portrait tablet to landscape and desktop | Min Width = 768px TO Max Width = 979px
****************************************************************************************************************/

@media (max-width: 979px) {

/* MAINMENU ---------------------------------------------------------------------------------------------------*/


div.homeSlider ul li							{ height:auto; }
div.heroHome div.heroText						{ display:block; position:static; width:100%; text-align:center; padding:30px 0 0 0; }
div.heroHome div.homeSlider ul li img			{ display:block; margin:0 auto; clear:both; position:static; width:80%; }
div.heroHom div.heroHome div.heroText h1,
div.heroHome div.heroText p						{ padding:0 30px; }

div.heroBarHome			{ position:static; height:auto; clear:both; }
div.heroHome			{ height:auto; margin-bottom:30px; }

ul.footerLinks	 	{ float:none; }
ul.footerLinks2 	{ float:none; padding-right:0px;  }
}

/****************************************************************************************************************
	RESPONSIVE - Portrait tablet to landscape and desktop | Min Width = 768px TO Max Width = 979px
****************************************************************************************************************/

@media (min-width: 768px) and (max-width: 979px) {

/* MAINMENU ---------------------------------------------------------------------------------------------------*/


a.mobileNav	{ position:absolute; top:25px; left:300px; font-size:26px; text-decoration:none; }

a.pList div.titleWrap	{ height:100px; background:#efefef; position:relative; clear:both; border-top:4px solid #a9a9a9; }
a.pList					{ width:250px; display:block; clear:both; margin-bottom:20px; float:left; clear:none; }


/* CONTACT PAGE -----------------------------------------------------------------------------------------------*/

div.contact1 .control-group		{ display:block; width:100%; }
div.contact1 .controls			{ margin:0; }
div.contact1 div.col2 .btn		{ margin-left:0px; }



}

/****************************************************************************************************************
	RESPONSIVE - Landscape phone to portrait tablet | Max Width = 767px
****************************************************************************************************************/

@media (max-width: 767px) {

body			{  }
header			{ display:block; clear:both;  height:auto;  }

div.content			{ padding:30px 0 30px 0; }

a.brand				{ padding:20px; display:block; position:static; text-align:center; }

a.mobileNav,
a.mobileNav:visited				{ position:relative; top:15px; left:20px; margin:0; color:#fff; font-size:20px; }

nav.topmenu						{ margin-bottom:0px; padding:10px;
	background-color: #003c62;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDIlIiB4Mj0iNTAlIiB5Mj0iLTIuMDAwMDAwMDAwMDAwMDElIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMmE0ZSIgc3RvcC1vcGFjaXR5PSIwLjQ2Ii8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNmViMSIgc3RvcC1vcGFjaXR5PSIwLjQ2Ii8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+);
	background-image: -moz-linear-gradient(bottom, rgba(0,43,78,.46) -2%, rgba(0,110,177,.46) 102%);
	background-image: -o-linear-gradient(bottom, rgba(0,43,78,.46) -2%, rgba(0,110,177,.46) 102%);
	background-image: -webkit-linear-gradient(bottom, rgba(0,43,78,.46) -2%, rgba(0,110,177,.46) 102%);
	background-image: linear-gradient(bottom, rgba(0,43,78,.46) -2%, rgba(0,110,177,.46) 102%);
}

nav.topmenu						{ text-align:right; padding:20px; }
nav.topmenu	ul 					{ background:none;  padding:0; display:inline-block; *display:inline; border-radius:0 0 3px 3px;  }
nav.topmenu	ul li,
nav.topmenu	ul li a,
nav.topmenu	ul li a:visited			{ color:#fff; border-color:#fff; font-size:12px; }


div.topSearch						{ background:#ccc; padding:20px; text-align:left; display:block; clear:both; position:static; }
div.topSearch input[type="text"]	{ width:88%; margin:0; box-sizing:border-box; height:30px;  float:left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
div.topSearch button				{ position:static; margin:0; width:12%; text-align:center;  height:28px; float:left; margin-top:1px; background:#0e74b2; }


a.featured	{ width:270px; margin:0 auto; display:block; clear:both; margin-bottom:20px; }
a.pList		{ width:270px; margin:0 auto; display:block; clear:both; margin-bottom:20px; }

div.introRow				{ text-align:center; }


footer						{ padding:0; }
footer img.map				{ margin:0 auto; display:block; }
footer [class*=span]		{ padding:20px; text-align:center; }
footer h3					{ border-bottom:1px solid #78b6d8; padding-bottom:20px;  }

ul.footerLinks,
ul.footerLinks2				{ display:block; clear:both; text-align:center; float:none; }
ul.footerLinks li,
ul.footerLinks2 li 			{ display:inline; padding:0 10px; }

div.footerTextBar 			{ padding:20px; text-align:center; display:block; }


a.interweb					{ display:block; margin:0 auto; text-align:center; margin-top:20px; }
a.interweb img				{ float:none;  }

div.prodCol1					{ text-align:center; }
div.prodCol1 ul.thumbList li	{ float:none; display:inline-block; width:100px; }

div.paginationWrap				{ padding-top:30px; text-align:center; }
ul.pagination					{ display:inline-block; margin:0 auto; text-align:center; float:none; overflow:hidden; }

ul.pagination li				{ display:inline; *display:inline; border:1px solid #efefef; margin-right:-1px; }
ul.pagination li a,
ul.pagination li a:visited		{  display:inline-block; *display:inline; padding:8px 12px; color:#5f5b5b; text-transform:uppercase; font-size:12px; background:#fff; }



/* CONTACT PAGE -----------------------------------------------------------------------------------------------*/

div.contact1 div.col1		{ border-bottom:1px solid #f1f1f1; border-radius:4px 4px 0 0; }
div.contact1 div.col2		{ border-radius:0 0 4px 4px; }



}

/****************************************************************************************************************
	RESPONSIVE - Landscape phones and down | Max Width = 480px
****************************************************************************************************************/

@media (max-width: 480px) {

a.brand 		{ position:static; }
a.brand	img 	{ margin:0 auto; min-width:300px; min-height:63px; max-width:300px; }

header			{ display:block; clear:both;  height:110px; }

/* CONTACT PAGE -----------------------------------------------------------------------------------------------*/

.contact1 .control-group		{ display:block; width:100%; }
.contact1 .controls				{ margin:0; }
div.contact1 div.col2 .btn		{ margin-left:0px; }

}


/****************************************************************************************************************
	RESPONSIVE - Max Width = 974px or less
****************************************************************************************************************/

@media (max-width: 959px) {

div#menubar		{ display:none;  }
.mobileNav,
h3.mobile		{ display:block; }


.mobileNav,
.mobileNav:visited,
.mobileNav:active,
.mobileNav:focus	{ color:#80a1b7 !important; text-decoration:none;  }
.mobileNav:hover	{ color:#fff !important;text-decoration:none;  }



div.catConCol1,
div.catConCol2				{ float:none; width:100%; }

ul.catmenu					{ display:block; float:none; clear:both; width:100%; }
ul.catmenu2	li:first-child 	{ border-top:1px solid #f4f4f4; }
ul.catmenu2					{ margin-bottom:20px; }

div.heroBar			{ clear:both; }
div.hero			{  padding:0px; padding-left:0px; padding-right: 0px;}
div.hero h1			{ margin-top:10px; font-size:40px; line-height:40px; letter-spacing:-1px; }

}

/****************************************************************************************************************
	RESPONSIVE - Max Width = 767px or less
****************************************************************************************************************/

@media (max-width: 767px) {

.tblRow,
.tblTr,
.tblTd		{ display:block; }


/* HEADER ----------------------------------------------------------------------------------------------------*/

div.headerBar		{  }

header				{ display:block; clear:both; height:auto;  }
div.heroBar			{ clear:both; }


div.topRight		{ text-align:center; }
a.brand				{ padding:20px 0; display:block; clear:both; position:static; text-align:center; width:379px; }

nav.mainmenu ul		{ position:relative; }

div.topSearch		{ padding:20px; text-align:left; display:block; clear:both; position:static; }


/* FOOTER ----------------------------------------------------------------------------------------------------*/


div.footerText				{ text-align:center; padding:0; }
a.interweb					{ display:block; margin-top:10px; }


/* CONTACT PAGE -----------------------------------------------------------------------------------------------*/

div.contactCol1,
div.contactCol2 			{ width:100%; *height:500px; display:block; }

div.contact1 div.col1,
div.contact1 div.col2		{ width:100%; display:block;  }

a.brand			{ width:100%; text-align:center; }
a.brand img		{ margin:0 auto; }

h1	{ text-align:center; }


a.brand			{ }

}



@media (max-width: 450px) {

body	{ }
a.brand			{ width:100%; text-align:center;  }
a.brand img		{ margin:0 auto; }

header			{ display:block; clear:both;  height:auto;  }


}
